Debian Bug report logs - #721304
cinder: [INTL:ru] Russian debconf templates translation

version graph

Package: cinder; Maintainer for cinder is PKG OpenStack <openstack-devel@lists.alioth.debian.org>;

Reported by: Yuri Kozlov <yuray@komyakino.ru>

Date: Fri, 30 Aug 2013 05:03:01 UTC

Severity: wishlist

Tags: l10n, patch

Found in version 2013.1.2-4

Fixed in version cinder/2013.1.3-2

Done: Thomas Goirand <zigo@debian.org>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, PKG OpenStack <openstack-devel@lists.alioth.debian.org>:
Bug#721304; Package cinder. (Fri, 30 Aug 2013 05:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yuri Kozlov <yuray@komyakino.ru>:
New Bug report received and forwarded. Copy sent to PKG OpenStack <openstack-devel@lists.alioth.debian.org>. (Fri, 30 Aug 2013 05:03:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Yuri Kozlov <yuray@komyakino.ru>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: cinder: [INTL:ru] Russian debconf templates translation
Date: Fri, 30 Aug 2013 08:59:44 +0400
[Message part 1 (text/plain, inline)]
Package: cinder
Version: 2013.1.2-4
Severity: wishlist
Tags: l10n patch

Dear Maintainer,
*** Please consider answering these questions, where appropriate ***

   * What led up to the situation?
   * What exactly did you do (or not do) that was effective (or
     ineffective)?
   * What was the outcome of this action?
   * What outcome did you expect instead?

*** End of the template - remove these lines ***

Russian debconf templates translation is attached.

-- System Information:
Debian Release: 7.1
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: amd64 (x86_64)
Foreign Architectures: i386
armhf
armel

Kernel: Linux 3.2.0-4-amd64 (SMP w/4 CPU cores)
Locale: LANG=ru_RU.UTF-8, LC_CTYPE=ru_RU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[ru.po.gz (application/x-gzip, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, PKG OpenStack <openstack-devel@lists.alioth.debian.org>:
Bug#721304; Package cinder. (Mon, 02 Sep 2013 05:30:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to PKG OpenStack <openstack-devel@lists.alioth.debian.org>. (Mon, 02 Sep 2013 05:30:16 GMT) Full text and rfc822 format available.

Message #10 received at 721304@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: Yuri Kozlov <yuray@komyakino.ru>, 721304@bugs.debian.org
Subject: Re: Bug#721304: cinder: [INTL:ru] Russian debconf templates translation
Date: Mon, 2 Sep 2013 07:15:11 +0200
[Message part 1 (text/plain, inline)]
Quoting Yuri Kozlov (yuray@komyakino.ru):
> Package: cinder
> Version: 2013.1.2-4
> Severity: wishlist
> Tags: l10n patch
> 
> Dear Maintainer,
> *** Please consider answering these questions, where appropriate ***
> 
>    * What led up to the situation?
>    * What exactly did you do (or not do) that was effective (or
>      ineffective)?
>    * What was the outcome of this action?
>    * What outcome did you expect instead?
> 
> *** End of the template - remove these lines ***
> 
> Russian debconf templates translation is attached.

Because of an infortunate conjonction of events, it turns out that
this translation was based on outdated templates. So, sorry for this,
but could you please update the attached file?


[ru.po (application/x-gettext, attachment)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, PKG OpenStack <openstack-devel@lists.alioth.debian.org>:
Bug#721304; Package cinder. (Tue, 03 Sep 2013 15:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yuri Kozlov <yuray@komyakino.ru>:
Extra info received and forwarded to list. Copy sent to PKG OpenStack <openstack-devel@lists.alioth.debian.org>. (Tue, 03 Sep 2013 15:39:04 GMT) Full text and rfc822 format available.

Message #15 received at 721304@bugs.debian.org (full text, mbox):

From: Yuri Kozlov <yuray@komyakino.ru>
To: 721304@bugs.debian.org
Subject: Re: Bug#721304: cinder: [INTL:ru] Russian debconf templates translation
Date: Tue, 3 Sep 2013 19:26:05 +0400
[Message part 1 (text/plain, inline)]
В Mon, 2 Sep 2013 07:15:11 +0200
Christian PERRIER <bubulle@debian.org> пишет:

> > 
> > Russian debconf templates translation is attached.
> 
> Because of an infortunate conjonction of events, it turns out that
> this translation was based on outdated templates. So, sorry for this,
> but could you please update the attached file?

Done.

-- 
Best Regards,
Yuri Kozlov

[ru.po.gz (application/x-gzip, attachment)]

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Wed, 25 Sep 2013 09:36:05 GMT) Full text and rfc822 format available.

Notification sent to Yuri Kozlov <yuray@komyakino.ru>:
Bug acknowledged by developer. (Wed, 25 Sep 2013 09:36:05 GMT) Full text and rfc822 format available.

Message #20 received at 721304-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 721304-close@bugs.debian.org
Subject: Bug#721304: fixed in cinder 2013.1.3-2
Date: Wed, 25 Sep 2013 09:34:25 +0000
Source: cinder
Source-Version: 2013.1.3-2

We believe that the bug you reported is fixed in the latest version of
cinder, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 721304@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated cinder package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 25 Sep 2013 17:06:03 +0800
Source: cinder
Binary: python-cinder cinder-common cinder-api cinder-volume cinder-scheduler cinder-backup
Architecture: source all
Version: 2013.1.3-2
Distribution: unstable
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 cinder-api - OpenStack block storage system - API server
 cinder-backup - OpenStack block storage system - Backup server
 cinder-common - OpenStack block storage system - common files
 cinder-scheduler - OpenStack block storage system - Scheduler server
 cinder-volume - OpenStack block storage system - Volume server
 python-cinder - OpenStack block storage system - Python libraries
Closes: 721304 721550 721934 722423
Changes: 
 cinder (2013.1.3-2) unstable; urgency=low
 .
   * Added new Debconf templates:
     - FR (Closes: #722423).
     - JA (Closes: #721934).
     - DA (Closes: #721550).
     - RU (Closes: #721304).
Checksums-Sha1: 
 b9902a46d53eedb6eb9884044f469dfd3b91fc8a 2440 cinder_2013.1.3-2.dsc
 a7e12ee2565fef9ad3f9fbfc2ff0fa80fed7b19b 26897 cinder_2013.1.3-2.debian.tar.gz
 47479d1117812e751282286fc9ccc720cb743755 528506 python-cinder_2013.1.3-2_all.deb
 3222a28e714c934be32897acd2b0233a64b4797a 25804 cinder-common_2013.1.3-2_all.deb
 498d5c65401e4084e6db4f3255f93127699a57d9 16114 cinder-api_2013.1.3-2_all.deb
 54b9cf3a75076e3bb4853bab3f172005f390a24f 15632 cinder-volume_2013.1.3-2_all.deb
 504de0ac3f37a8f39a9cfaa6240654d1f9bccbac 6992 cinder-scheduler_2013.1.3-2_all.deb
 c333ba86ff626dab907984efc48f453dbaf40b5c 6650 cinder-backup_2013.1.3-2_all.deb
Checksums-Sha256: 
 c6c78b4788bd8e5a908dd2e62fe2406b94c87b6a983a09f1c4b5e2067c7344ad 2440 cinder_2013.1.3-2.dsc
 2e4f6e98b5af9afa7c9ff7faab0631c407023b99fb4078de2c5999bc972c69c0 26897 cinder_2013.1.3-2.debian.tar.gz
 e1aa8e6d3a1a5f2eab890a39d73ee13c8799ba7e7ddde1ae334046c3184ed238 528506 python-cinder_2013.1.3-2_all.deb
 9ce10e1967085fcbca55c3c26c81b5f6cb16ea524b65a3b71585dd54c894bd08 25804 cinder-common_2013.1.3-2_all.deb
 c1a56b0b3b5abed9820b1d7b417d5a231c1d3e862709892aeb8983152dd4c040 16114 cinder-api_2013.1.3-2_all.deb
 b553c60e9e8a8a60a37b3a9b9ca4bcfe3e8f3c9fb50c8d976ed87e4d417a87c1 15632 cinder-volume_2013.1.3-2_all.deb
 95c974e6174cad0281bf0ee96707ba612bc134c1d7d803d5da918150fc168e9f 6992 cinder-scheduler_2013.1.3-2_all.deb
 588b0f663827ea702d956e5e4ae113d59664951d6f4345e1424437dd60318a65 6650 cinder-backup_2013.1.3-2_all.deb
Files: 
 74f134856c9cbe0fcbda09deabf44b1c 2440 net extra cinder_2013.1.3-2.dsc
 9f54cf90829a72d7e69595a05083ea16 26897 net extra cinder_2013.1.3-2.debian.tar.gz
 d8e0bdac4ff0b394fc8cf4e5659e811b 528506 python extra python-cinder_2013.1.3-2_all.deb
 eddf87419a4911e7af93777b2e8845ff 25804 net extra cinder-common_2013.1.3-2_all.deb
 8ec5caaeb93020e777a9297a7159448c 16114 net extra cinder-api_2013.1.3-2_all.deb
 4850f13555a8aaab24768008022f8ad5 15632 net extra cinder-volume_2013.1.3-2_all.deb
 89b548164de75e74674e607023b628e8 6992 net extra cinder-scheduler_2013.1.3-2_all.deb
 a0eb83bf574f27beb44ce1c75f69c819 6650 net extra cinder-backup_2013.1.3-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlJCqfkACgkQl4M9yZjvmknlFgCfT4vBDJYURc9bWdT7jkTWIbvB
zWsAn2tsfgrlpcTRHn7RxNc3BAVsylH7
=IjVI
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 11:01:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.